job_status {cloudml} | R Documentation

## Current status of a job

### Description

Get the status of a job, as an R list.

### Usage

    job_status(job = "latest")

### Arguments

`job` | Job name or job object. Pass "latest" to indicate the most recently submitted job.

### See Also

Other job management functions: `job_cancel`, `job_collect`, `job_list`, `job_stream_logs`, `job_trials`

[Package cloudml version 0.6.1 Index]